{
  "custom": {},
  "params": {
    "selected": false,
    "value": "value"
  },
  "propConfig": {
    "params.selected": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.value": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 41,
      "width": 256
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "RadioGroup"
        },
        "position": {
          "height": 35,
          "width": 155
        },
        "propConfig": {
          "props.radios[0].selected": {
            "binding": {
              "config": {
                "path": "view.params.selected"
              },
              "type": "property"
            }
          },
          "props.radios[0].text": {
            "binding": {
              "config": {
                "path": "view.params.value"
              },
              "type": "property"
            }
          },
          "props.radios[0].value": {
            "binding": {
              "config": {
                "path": "view.params.value"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "index": null,
          "radios": [
            {}
          ]
        },
        "type": "ia.input.radio-group"
      }
    ],
    "meta": {
      "name": "root"
    },
    "type": "ia.container.coord"
  }
}